@charset "UTF-8";


/*弹出窗口样式*/
.common_dialogue{
	width:99%;
	height:100%;
	padding:1px;
	border:1px solid #83daf3;
	background-color:#f9f9f9;
	left:0px;
	top:0px;
	/*position:absolute;
	*/
}

.common_dialog_shade{
	background-color: Gray;
	display:none;
	z-index:4999;
	position:absolute;
	left:0px;
	top:0px;
	filter:Alpha(Opacity=30);
	/* IE */
	-moz-opacity:0.4; 
	/* Moz + FF */
	opacity: 0.4; 
}

.common_dialogueTitle{
	width:100%;
	height:29px;
	line-height:29px;
	text-align:left;
	background:url(../../images/common/common_dialogue_01.gif) repeat-x;
	color:#ffffff;
}

.common_dialogueTitle span{
	font-size:14px;
	font-weight:bold;
}

.common_dialogueTitle_close{
	width:23px;
	height:23px;
	margin-top:3px;
	margin-right:5px;
	float:right;
	display:inline;
	background:url(../../images/common/common_close.gif) no-repeat;
}

.common_dialogueContent{
	width:100%;
	margin-top:1px;
	text-align:center;
}

.common_dialogueContent tr{
	height:30px;
	line-height:30px;
}
.common_dialogueContent table td{
	height:32px;
	line-height:32px;
	text-align:right;
}

.common_dialogueContent table td input,textarea,select{
	border:1px solid #d1d1d1;
	float:left;
	margin-left:5px;
	display:inline;
	width:151px;
}

.common_dialogueContent input{
	height:22px;
	line-height:22px;
}

.common_dialogueContent textarea{
	width:300px;
	height:80px;
	margin-top:5px;
}

.common_dialogueContent_operateButton{
	width:100%;
	height:38px;
	line-height:38px;
	padding-top:10px;
	text-align:center;
}

/*提示框样式*/
.common_prompt{
	width:100%;
	height:100%;
	background-color:#f9f9f9;
}
.common_promptContent{
	width:100%;
	height:35%;
	margin:0 atuo;
	margin-top:20px;
	padding-top:3px;
}

.common_promptContent table{
	text-align:center;
}

.common_promptContent td{
	text-align:right;
}
/*通用button样式*/
.common_button{
	border:0;
	background:none;
	cursor:pointer;
	margin-right:5px;
}
.commonSubContainer_searchSplit{
	width:100%;
	height:1px;
	background: url(../../images/common/serialNumber_02.gif) repeat-x;
	overflow:hidden;
}